data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07404'
    streetAddress: Україна, 07404, Київська обл., Броварський р-н, місто Бровари,
      вул. Гайдамацька, будинок 18/1
  identification:
    legalName: Чаплигін Сергій Михайлович
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 63913a9fe29747b8a5171fc179e53e1a.2.2
  sourceDate: '2023-11-23T22:04:35+00:00'
  sourceRequests:
  - req-0d9392bd-0c4a-4478-9901-52d5e401ca07
  version: 2.0.0
